Subject: Re: Leave Request
From: Subir Chakma <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: E ganin <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>
Date: Thu, 4 Jul 2013 15:59:01 +0530 (IST)

Friday OFF is ok. Things under control. 

Rgds Subir 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "M. Aejazuddin Zafar" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Saturday, June 29, 2013 11:32:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave Request 

Your off has been marked on 3rd July as requested. 
However, your Friday off is tentative and will depend on ticketing volume. 
Subir will let you know by Thur on your Friday off. 

ä ✌ h ↑ L 

----- Original Message ----- 
From: "M. Aejazuddin Zafar" <[email-masked]> 
To: "E ganin" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, June 29, 2013 4:20:38 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leave Request 

Respected Sir, 

I am so sorry to put forth this request on Saturday. But as a matter of fact, I came to know suddenly that my French Certificate Test is being held at Jamia Millia Islamia University on 3rd of July. So, I am very much in need of leave. Please, I beg your permission to request that I want this leave apart from my week-off. I have to open my bank account and also to do some other urgent tasks. Please, Please grant me on 03/07/2013. 

Most Thankfully yours, 
Aejazuddin